Subject: New Reply Received - Gift Card
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 28 Mar 2020 19:49:11 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Gift Card  Ticket comment <div><div dir="auto">Hi, </div></div>
<div dir="auto"><br></div>
<div dir="auto">As per your call center, the amount is aed 150/- even when I start purchasing it shows the amount of card of 150. Even the other day when I start purchasing aed 100 only it’s not working at all when I proceed to check out there is an issue with last option payment. </div>
<div dir="auto"><br></div>
<div dir="auto">Thanks, </div>
<div dir="auto">Jayvee </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 28 Mar 2020 at 8:21 PM Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi​ Jayvee,</div>
<div dir="ltr">
<br>Thank you for getting in touch with us..<br><br>We sincerely apologise for the inconvenience caused to you.</div>
<div dir="ltr">
<br>We would request you to please check the gift card amount by the given link below as it seems like it is having only AED 135.</div>
<div><br></div>
<div dir="ltr">
<a dir="ltr" href="https://centrepointstores.com/ae/en/gift-card" rel="noreferrer" target="_blank">https://centrepointstores.com/ae/en/gift-card</a> <br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/584544